[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDBTransaction.Create

Transaction property

## Declaration

Source position: db.pas line 1989

`public constructor TDBTransaction.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TDBTransaction instance.

## Description

Create initializes a new TDBTransaction instance. It sets up the necessary resources, after having called the inherited constructor.

## See also

TDBTransaction.Destroy |  | Remove a TDBTransaction instance from memory.